﻿#divMainHead{
height:150px;
left:0px;
position:absolute;
right:0px;
top:0px;
}
#divCatHead{
height:18px;
left:0px;
right:0px;
top:0px;
}
#divLogCHead{
height:18px;
left:0px;
right:0px;
top:0px;
}
#divSearchC{
margin-right:20px;
}
#divSearchCHead{
height:18px;
left:0px;
right:0px;
top:0px;
}
#divMainBack{
bottom:0px;
left:50%;
margin-left:-475px;
position:absolute;
right:50%;
top:0px;
width:950px;
}
#divRightLink{
position:absolute;
right:0px;
top:15px;
width:240px;
text-align:right;
}
#divMainLeft{
bottom:0px;
left:0px;
position:absolute;
top:10px;
width:200px;
}
#divCat{
margin-right:20px;
margin-top:20px;
}
#divLogC{
margin-left:20px;
margin-top:20px;
width:180px;
}
#divSearchCI{
padding-bottom:10px;
padding-left:15px;
padding-right:15px;
}
#divPhone{
position:absolute;
right:0px;
top:45px;
}
#divMainContent{
bottom:0px;
left:0px;
position:absolute;
right:0px;
top:150px;
}
#divMainCenter{
bottom:0px;
left:220px;
position:absolute;
right:200px;
top:0px;
}
#divLogCI{
padding-bottom:10px;
padding-left:15px;
padding-right:15px;
}
#fldMZ{
margin-left:20px;
margin-top:20px;
width:180px;
}
#divMainRight{
bottom:0px;
position:absolute;
right:0px;
top:10px;
width:200px;
}
#divMenuMain{
height:26px;
left:0px;
position:absolute;
right:0px;
}
#formCartPos{
height:20px;
position:relative;
}
#divCartHead{
position:relative;
}
#txtMenge{
left:5px;
position:absolute;
top:3px;
}
#divCartBtn1{
height:25px;
width:150px;
}
#fldCartM{
left:5px;
position:absolute;
top:-2px;
width:20px;
}
#fldCartME{
left:48px;
position:absolute;
}
#txtME{
left:52px;
position:absolute;
top:3px;
}
#divCartSum{
margin-right:48px;
padding-bottom:2px;
padding-right:5px;
}
#fldCartTax{
margin-left:10px;
}
#divCartBtn2{
height:25px;
left:190px;
position:absolute;
top:20px;
width:150px;
}
#fldCartName{
left:90px;
position:absolute;
}
#txtName{
left:93px;
position:absolute;
top:3px;
}
#cmdCartRefresh{
bottom:0px;
height:25px;
position:absolute;
right:0px;
width:150px;
}
#divCartEntry{
left:3px;
margin-top:2px;
position:absolute;
right:3px;
top:3px;
}
#txtEPreis{
left:343px;
position:absolute;
top:3px;
}
#fldCartVar{
left:260px;
position:absolute;
}
#divCoupon{
position:relative;
top:20px;
}
#txtSumme{
left:413px;
position:absolute;
top:3px;
}
#fldPreis{
left:340px;
position:absolute;
width:60px;
text-align:right;
}
#fldCartSum{
margin-left:10px;
}
#divCartBtn{
padding-top:20px;
position:relative;
}
#txtEntf{
left:470px;
position:absolute;
top:3px;
}
#fldPreisS{
left:410px;
position:absolute;
width:40px;
text-align:right;
}
#cmdCardRem{
height:16px;
left:480px;
position:absolute;
top:-1px;
}
#imgProdDet{
padding:15px;
}
#divProdDetVar{
background-color:#f5f5f5;
padding-bottom:15px;
padding-left:5px;
padding-top:15px;
}
#formProdDet{
min-height:200px;
}
#divDetailFields{
padding:10px;
display:inline-block;
}
#fldProdName2{
right:10px;
}
#divProdQ{
margin-right:20px;
text-align:right;
}
#imgProdDetAvail{
margin-top:3px;
}
#txtProdDetAvail{
position:relative;
top:-2px;
}
#cmdAdd1{
margin-top:5px;
width:130px;
}
#divCheckoutHead{
height:85px;
}
#divCheckHead1{
background-color:#cccccc;
height:80px;
left:0px;
padding-left:10px;
position:absolute;
top:0px;
width:200px;
}
#divCheckHead2{
background-color:#cccccc;
height:80px;
left:245px;
padding-left:10px;
position:absolute;
top:0px;
width:200px;
}
#divCheckoutFooter{
background-color:#f0f0f0;
height:50px;
left:0px;
margin-top:10px;
padding-bottom:10px;
padding-top:1px;
right:0px;
text-align:center;
}
#divCheckHead3{
background-color:#cccccc;
height:80px;
left:490px;
padding-left:10px;
position:absolute;
top:0px;
width:200px;
}
#divCheckHead4{
background-color:#cccccc;
height:80px;
padding-left:10px;
position:absolute;
right:0px;
top:0px;
width:200px;
}
#divLoginMain{
background-color:#f0f0f0;
margin-top:10px;
padding:10px;
}
#divLoginBtnNew{
height:25px;
width:150px;
}
#divLoginBtnGuest{
height:25px;
width:150px;
}
#divLoginNew{
background-color:#f0f0f0;
margin-top:10px;
padding:10px;
}
#divLoginGuest{
background-color:#f0f0f0;
margin-top:10px;
padding:10px;
}
#divReg1{
background-color:#e5e5e5;
padding:20px;
}
#divReg2{
background-color:#e5e5e5;
padding:20px;
}
#divReg3{
background-color:#e5e5e5;
padding:20px;
}
#divReg4{
background-color:#e5e5e5;
padding:20px;
}
#divReg5{
background-color:#e5e5e5;
padding:20px;
}
#divBtnChkSA{
height:25px;
margin-top:10px;
width:150px;
}
#cmdSetShip{
margin-bottom:20px;
width:100px;
}
#divBtnChk0{
height:25px;
margin-top:20px;
width:150px;
display:inline-block;
}
#divBtnChk1{
height:25px;
margin-left:20px;
margin-top:20px;
width:150px;
display:inline-block;
}
#divCheckHead11{
background-color:#f0f0f0;
height:80px;
left:0px;
padding-left:10px;
position:absolute;
top:0px;
width:200px;
}
#divCheckHead21{
background-color:#f0f0f0;
height:80px;
left:245px;
padding-left:10px;
position:absolute;
top:0px;
width:200px;
}
#cmdPayRG{
width:100px;
}
#cmdPayNN{
width:100px;
}
#cmdPayLS{
width:100px;
}
#txtPayLS{
margin-top:15px;
}
#txtPayNN{
margin-top:15px;
}
#txtPayReg{
margin-top:15px;
}
#cmdPayKK{
width:100px;
}
#txtPayKK{
margin-top:15px;
}
#cmdPayIPL{
width:100px;
}
#txtPayIPL{
margin-top:15px;
}
#cmdPayIPKK{
width:100px;
}
#txtPayIPKK{
margin-top:15px;
}
#cmdPayPayPal{
width:100px;
}
#txtPayPayPalText{
margin-top:15px;
}
#divBtnChkSA{
height:25px;
margin-top:10px;
width:150px;
}
#fldDescText{
height:100px;
margin-bottom:5px;
width:100%;
}
#divPaySCMargin{
height:5px;
}
#divBtnPay0{
height:25px;
width:150px;
display:inline-block;
}
#cmdPaySCRef{
margin-left:20px;
margin-top:5px;
position:relative;
top:4px;
dispay:inline-block;
}
#divPayCond{
height:150px;
margin-bottom:8px;
overflow-y:scroll;
}
#divCheckHead31{
background-color:#f0f0f0;
height:80px;
left:490px;
padding-left:10px;
position:absolute;
top:0px;
width:200px;
}
#divCCartMain{
background-color:#ffffcc;
margin-bottom:10px;
}
#divCCartHead{
position:relative;
}
#txtCMenge{
left:5px;
position:absolute;
top:3px;
}
#formCCartPos{
height:20px;
position:relative;
}
#divCCartEntry{
left:3px;
margin-top:2px;
position:absolute;
right:3px;
top:3px;
}
#fldCCartM{
left:10px;
position:absolute;
width:20px;
text-align:right;
}
#divCCheckAdr1{
width:50%;
display:inline-block;
}
#txtCME{
left:52px;
position:absolute;
top:3px;
}
#fldCCartME{
left:48px;
position:absolute;
}
#divCartSum{
margin-right:48px;
padding-bottom:2px;
padding-right:5px;
}
#divCCheckAdr2{
width:40%;
display:inline-block;
}
#divBtnChkSA{
height:25px;
margin-top:10px;
width:150px;
}
#divBtnChkSA{
height:25px;
margin-top:10px;
width:150px;
}
#txtCName{
left:93px;
position:absolute;
top:3px;
}
#divCCheckType1{
margin-top:5px;
width:50%;
display:inline-block;
}
#divBtnChkPM{
height:25px;
margin-top:10px;
width:150px;
}
#divBtnChkSA{
height:25px;
margin-top:10px;
width:150px;
}
#fldCCCartName{
left:90px;
position:absolute;
}
#txtCEPreis{
left:743px;
position:absolute;
top:3px;
}
#divCCheckType2{
margin-top:5px;
width:40%;
display:inline-block;
}
#fldCCCartNameL{
left:90px;
position:absolute;
}
#fldIPKKPruefziffer{
width:30px;
}
#txtCSumme{
left:833px;
position:absolute;
top:3px;
}
#fldCCartVar{
left:370px;
position:absolute;
}
#fldCPreis{
left:740px;
position:absolute;
width:60px;
text-align:right;
}
#fldCartTax{
margin-left:10px;
}
#fldCPreisS{
left:810px;
position:absolute;
width:60px;
text-align:right;
}
#divConfirmData{
margin-bottom:15px;
padding-bottom:15px;
}
#fldIPKKInhaber{
width:247px;
}
#fldCartSum{
margin-left:10px;
}
#divBtnChk3SC{
height:25px;
width:150px;
}
#cmdCreateOrder{
height:25px;
left:700px;
position:relative;
top:-25px;
width:250px;
display:inline-block;
}
#divIPKK{
background-color:#ffffff;
left:547px;
position:relative;
top:-70px;
width:420px;
}
#divIPL{
background-color:#ffffff;
left:547px;
position:relative;
top:-70px;
width:420px;
}
#txtErrorOrder{
margin-bottom:40px;
}
#divBtnConfirm0{
height:25px;
margin-top:25px;
width:150px;
display:inline-block;
}
#divCheckHead41{
background-color:#f0f0f0;
height:80px;
padding-left:10px;
position:absolute;
right:0px;
top:0px;
width:200px;
}
#divBtnFinalPrint{
height:25px;
margin-bottom:30px;
margin-top:5px;
width:150px;
}
#divBtnPayPal{
height:100px;
margin-bottom:70px;
margin-top:25px;
width:600px;
}
#divBtnFinal{
height:25px;
margin-top:25px;
width:150px;
}
#divReg1{
background-color:#e5e5e5;
padding:20px;
}
#divReg2{
background-color:#e5e5e5;
padding:20px;
}
#divReg3{
background-color:#e5e5e5;
padding:20px;
}
#divReg4{
background-color:#e5e5e5;
padding:20px;
}
#formLA{
height:120px;
width:200px;
display:inline-block;
}
#divRegLA{
background-color:#e5e5e5;
padding:20px;
}
#cmdLASet{
margin-top:10px;
}
#divBtnLA0{
height:25px;
margin-top:80px;
width:150px;
display:inline-block;
}
#formRA{
height:150px;
width:200px;
display:inline-block;
}
#divRegRA{
background-color:#e5e5e5;
padding:20px;
}
#cmdRASet{
margin-top:10px;
}
#divBtnRA0{
height:25px;
margin-top:80px;
width:150px;
display:inline-block;
}
#divCont1{
background-color:#e5e5e5;
margin-bottom:20px;
padding:20px;
}
#fldContText{
height:100px;
width:350px;
}
#formCustOP{
margin-top:20px;
}
#divContRes1{
height:25px;
margin-top:60px;
width:150px;
}
#divMZ{
width:180px;
}
#divMZHead{
height:18px;
left:0px;
right:0px;
top:0px;
}
#formMZItem{
margin-right:5px;
overflow-x:hidden;
padding-left:5px;
}
#fldMZName{
margin-left:8px;
}
#divMZCart{
padding-bottom:2px;
padding-right:5px;
}
#divMZEmpty{
text-align:center;
}
#divMZGHead{
position:relative;
}
#formMZPos{
height:20px;
margin-bottom:3px;
position:relative;
}
#divMZEntry{
left:3px;
margin-top:2px;
position:absolute;
right:3px;
top:3px;
}
#fldMZGName{
left:10px;
position:absolute;
}
#divMZGBtn1{
height:25px;
width:150px;
}
#fldMZGPreis{
left:340px;
position:absolute;
width:60px;
text-align:right;
}
#cmdMZGEmpty{
height:25px;
left:200px;
padding-top:4px;
position:absolute;
top:20px;
}
#txtMZName{
left:13px;
position:absolute;
top:3px;
}
#divMZGBtn2{
height:25px;
position:absolute;
right:0px;
top:20px;
width:150px;
}
#cmdMZGRem{
left:440px;
position:absolute;
top:1px;
}
#txtMZEPreis{
left:343px;
position:absolute;
top:3px;
}
#linkMZGDet{
left:470px;
position:absolute;
top:1px;
}
#cmdMZGSC{
left:495px;
position:absolute;
}
#divMZGBtn{
padding-top:20px;
position:relative;
}
#divSC{
margin-left:20px;
width:180px;
}
#divSCHead{
height:18px;
left:0px;
right:0px;
top:0px;
}
#formSCItem{
margin-right:5px;
overflow-x:hidden;
padding-left:5px;
}
#divSCSum{
padding-bottom:2px;
padding-right:5px;
}
#divSCCart{
padding-bottom:2px;
padding-right:5px;
}
#divSCEmpty{
text-align:center;
}
#formProdList{
height:115px;
}
#imgProdList{
left:20px;
position:relative;
top:25px;
}
#divProdDetL{
height:25px;
width:110px;
}
#divListFields{
left:150px;
position:absolute;
top:10px;
}
#fldProdName2{
right:10px;
}
#cmdAddProd{
height:25px;
left:120px;
position:absolute;
top:0px;
}
#cmdAddMZ{
height:25px;
left:260px;
position:absolute;
top:0px;
}
#imgProdListAvail{
margin-left:50px;
margin-top:3px;
}
#txtProdListAvail{
position:relative;
top:-2px;
}
#divProdButtons{
margin-top:5px;
position:relative;
}
#formProdAdd{
background-color:#f5f5f5;
height:200px;
left:10px;
margin-bottom:3px;
margin-right:3px;
position:relative;
width:150px;
display:inline-block; text-align:center;
}
#fldProdAddDesc{
left:0px;
position:absolute;
top:3px;
width:150px;
}
#imgProdAdd{
left:35px;
position:absolute;
top:30px;
}
#fldAddEuro{
position:absolute;
right:50px;
top:120px;
}
#fldProdAddTax{
left:35px;
position:absolute;
top:138px;
}
#imgProdAddAvail{
left:50px;
margin-top:3px;
position:absolute;
top:150px;
}
#divProdAddDetL{
height:25px;
left:67px;
position:absolute;
top:150px;
width:80px;
text-align:left
}
#cmdProdAdd1{
bottom:10px;
left:10px;
position:absolute;
width:130px;
}
#divOrderPosSum{
margin-right:20px;
margin-top:15px;
}
#divOrderPosPrint{
height:25px;
margin-bottom:30px;
margin-top:60px;
width:150px;
}
#fldSubCatN{
position:relative;
top:5px;
}
#formCatSub{
background-color:#f5f5f5;
height:200px;
left:10px;
margin-bottom:3px;
margin-right:3px;
position:relative;
top:0px;
width:150px;
display:inline-block; text-align:center;
}
#divSubCatL{
bottom:30px;
left:10px;
overflow:hidden;
position:absolute;
right:10px;
top:15px;
}
#imgSubCat{
height:60px;
left:30px;
position:absolute;
top:100px;
width:90px;
}
#linkSubCat{
bottom:10px;
left:10px;
position:absolute;
}
#fldCatDesc{
margin-bottom:20px;
margin-left:10px;
margin-top:20px;
}
#fldCatD2{
margin-left:30px;
padding-left:30px;
}
#formCat{
margin-bottom:20px;
margin-top:20px;
}
#divCatD2{
margin-bottom:10px;
margin-left:10px;
margin-right:150px;
}
#imgCat{
position:absolute;
right:20px;
top:20px;
}
#formProdListHT{
background-color:#f5f5f5;
height:300px;
left:5px;
margin:5px;
padding-bottom:3px;
padding-right:3px;
position:relative;
width:230px;
display:inline-block; text-align:center;border-radius:5px;
}
#divProdDetLHT{
height:25px;
width:110px;
}
#divListFieldsHT{
bottom:3px;
left:3px;
position:absolute;
right:3px;
top:3px;
}
#fldProdName2HT{
right:10px;
}
#imgProdListHT{
left:50px;
position:absolute;
top:60px;
}
#fldEuroHT{
left:35px;
position:absolute;
top:200px;
width:150px;
}
#fldProdTaxHT{
left:15px;
position:absolute;
top:220px;
width:200px;
}
#txtProdListAvailHT{
left:0px;
position:absolute;
top:242px;
width:220px;
}
#divProdButtonsHT{
bottom:10px;
left:60px;
margin-top:5px;
position:absolute;
}
#divProdQF{
background-color:#e5e5e5;
padding:20px;
}
#fldProdQAsk{
height:150px;
}
#divProdQR{
margin-right:20px;
text-align:right;
}
#imgProdDet{
padding:15px;
}
#formProdDet{
min-height:200px;
}
#divDetailFields{
padding:10px;
display:inline-block;
}
#fldProdName2{
right:10px;
}
#imgProdDetAvail{
margin-top:3px;
}
#txtProdDetAvail{
position:relative;
top:-2px;
}
